﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Login.aspx.cs" Inherits="PasswordChangerWEB.Login" %>
<!--
    Name                : PasswordChangerWEB
    Author              : Luke Voorn
    Current Version     : V3.0
    Description         : Change the password of an (expired) user.

    Version History:
        Version         : 1.0
        Created by      : Luke Voorn
        Date            : 20130808

        Version         : 2.0
        Created by      : FEM developer team (Fondazione Edmund Mach)
        Date            : 8th of august 2014

        Version         : 3.0
        Created by      : Luke Voorn
        Date            : September 2014

-->
<!DOCTYPE html>
<html>
	<head id="Head1" runat="server">
		<link href="style.css" rel="stylesheet" type="text/css" />
		<title><asp:Literal ID="Literal1" runat="server" Text="<%$ Resources:GlobalResources, Login_lblHeader%>" /></title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        
        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="/js/jquery-1.11.3.min.js"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="/js/bootstrap.min.js"></script>
	</head>
	<body>
        <br /><br />
        <form id="form1" runat="server">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-md-offset-4">
                        <div class="login-panel panel panel-default">
                            <div class="panel-heading">
                                <h3 class="panel-title"><asp:Label ID="lblHeader" runat="server" CssClass="headerField" Text="<%$ Resources:GlobalResources, Login_lblHeader %>" /></h3>
                            </div>
                            <div class="panel-body">
                                <div class="form-group">
                                    <asp:TextBox ID="txtUser" runat="server" CssClass="form-control" placeholder="<%$ Resources:GlobalResources, Login_lblUsername %>" name="username" type="username" autofocus />
                                </div>
                                <div class="form-group">
                                    <asp:TextBox ID="txtCurrentPass" runat="server" TextMode="Password" CssClass="form-control" placeholder="<%$ Resources:GlobalResources, Login_lblCurrentPassword %>" name="password" type="password" value="" />
                                </div>
                                <div class="errorfield"><asp:Label ID="lblResults" runat="server" CssClass="resultsField" /></div><br />
                                <asp:Button ID="btnLogin" CssClass="btn btn-sm btn-success " runat="server" Text="<%$ Resources:GlobalResources, Login_btnLogin %>" OnClick="btnLogin_Click" />
                                <asp:Button ID="btnForgot" CssClass="btn btn-sm btn-success " runat="server" Text="<%$ Resources:GlobalResources, Login_btnForgot %>" OnClick="btnForgot_Click" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
	</body>
</html>
